/* Fonts from Google Fonts
   https://www.google.com/fonts#UsePlace:use/Collection:Playfair+Display:400,700,400italic,700italic|Open+Sans:400italic,700italic,400,700
 */
@import url(../fonts/font.css);

body {
  background-image: url(../images/rainbg.jpg);
  background-size: cover;
  background-attachment: fixed;
}

body > .container {
  background-color: rgba(38, 47,  72, 0.8);
  width: 550px;
  max-width: 100%;
  color: white;
}
@media (min-width: 768px) {
    body > .container {
        width: 300px;
    }
}
@media (min-width: 992px) {
    body > .container {
        width: 500px;
    }
}
@media (min-width: 1200px) {
    body > .container {
        width: 700px;
    }
}

.header-image {
  width: 100%;
}

.navbar {
  font-family: "calligraffitiregular";
  font-weight: normal;
}

a, a:link, a:hover, a:visited, a:active {
  color: aqua;
  font-weight: bold;
  text-decoration: none;
}